/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url("MyFontsWebfontsKit.css");

.product .et_pb_more_button
{
display:none !important;
}
 
/* =Theme customization starts here
------------------------------------------------------- */
/*
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th 
{ padding: .857em 0.587em; max-width: 100%; }*/


.et_pb_slide_content .smartAudio 
{
margin-right:160px; 
margin-top:80px; 
width:350px; 
text-align:center !important;
}

.smartAudio h1
{
text-transform: capitalize !important;
text-align: center !important;
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}

.smartAudio h3
{
font-size: 27px;
}

@media screen and (max-width: 900px) {
.et_pb_slide_content .smartAudio, .et_pb_slide_content 
{
margin:0px; 
width: 100% !important;
padding: 0px !important;
}

.et_pb_slide_content .smartAudio
{
position:relative;
top:-60px;
}

.breakfastHomeBanner {
    margin-top: 120px !important;
}

.smartAudio h3
{
font-size: 21px;
}
}


body{
	min-width: 1200px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	color:#414042;
	line-height: 1.3em;
}
.cB{
	clear:both;
	height:1px;
	width:100%;
	line-height: 1px;
	font-size: 1px;
}
hr{
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 2em!important;
}
#main-header{
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}

/* disable image animation in slider */
.soBanner .et_pb_slide:first-child .et_pb_slide_image img {
    opacity: 1 !important;
}

.soBanner img,
.soBanner.et_pb_slide_description{ -webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
-ms-animation: none !important;
animation: none !important;
}
.soBanner .et_pb_slide_image {
-webkit-animation-name: none;
-ms-animation-name: none;
-o-animation-name: none;
animation-name: none;
}

/* disable image animation in slider */

.et_pb_slide:first-child .et_pb_slide_image img.active{
	max-height: 416px!important;	
}
.et_pb_bg_layout_dark .et_pb_slide_description{
	text-shadow:none;
}
.et_pb_slide_image{
	width:620px;
}
.et_pb_slide_with_image .et_pb_slide_description{
	width: 390px;
	padding-bottom:0;
}
.et_pb_slide_with_image .et_pb_container{
	min-height: 530px!important;
}
.et_pb_slide_description {
	padding: 120px 100px 0;
}
.BushTxt h2 {
	font-size: 48px;
	line-height: 1.2em;
	margin-bottom: 0.5em;
}
.BushTxt p{
	font-size: 18px;
	line-height: 1.5em;
	font-weight: 400;
}
.bushCream .et_pb_section {
	padding: 80px 0;
}
.bushSlides h2{
	font-size: 35px;
}
.bushSlides .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
	width: 450px!important;
}
.bushSmTlt h2{
	font-size:50px;
	text-transform:uppercase;
	margin-bottom:1.3em;
}
.bushSmTltmg{
	margin-bottom:0;
}
.bushSmTltmg h2, .bushRegister h2{
	font-size:50px;
	text-transform:uppercase;
	margin-bottom:0;
}
.herProducts{
	text-align:center;
}
.herProducts h4{
	font-weight: 400;
	font-size: 22px;
}
.breakProducts h4{
	font-size: 20px;
}
.breakParalax h2{
	margin-bottom:0;
}
.herProducts span{
	font-size:45px;
	margin: 20px 0;
	display: block;
	font-weight: 300;
}
.herProducts a{
	background-color:#0081be;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 30px;
	font-size: 16px;
	display: inline-block;
	transition: background-color 0.5s;
}
.herProducts a:hover{
	background-color:#f80000;
}
.et_pb_slide a.et_pb_more_button:after{
	display:none;
}
#top-menu li a{
	padding-right: 14px;
	font-size: 22px;
	text-transform: uppercase;
	color: #000;
}
.sub-menu li a{
	font-size: 13px!important;	
}
.et-pb-icon{
	font-style: normal;
	font-size: 70px;	
	display: block!important;
	position:absolute;
	top:0;
	color:#a7a9ac;
	cursor:pointer;
}
.et-pb-icon-left{
	left:-70px;
}
.et-pb-icon-right{
	right:-70px;
}
.homeSlider, .homeFeatured, .homeMid, .homeForm{
	padding:0;
}
.homeSlider .et_pb_row, .homeFeatured .et_pb_row, .homeForm .et_pb_row{
	padding:0;
}
.homeSlider .et_pb_text, .homeFeatured .et_pb_text, .homeForm .et_pb_text{
	margin-bottom:0;
}
.homeForm .et_pb_widget_area_left{
	padding-bottom: 15px;
}
.homeFeatured .et_pb_text h2{
	background-color:#e7e7e7;
	padding:20px 0;
	text-transform: uppercase;
	font-size: 26px;
	font-weight:700;
}
.homeMid .et_pb_row{
	padding: 0px;
	background-color: #fff;
}
.homeMid .et_pb_shop{
	padding:30px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width:20.5%!important;
}
.homeMid  .et_pb_widget.widget_text{
	width:100%!important;
	margin:0;
}
.homeMid  .et_pb_widget.widget_text .left, .homeMid  .et_pb_widget.widget_text .right{
	padding: 0;
	width:50%;
}
.homeMid  .et_pb_widget.widget_text .left img, .homeMid  .et_pb_widget.widget_text .right img, .herProducts img{
	width:100%;
}
.homeMid .et_shop_image{
	width:auto!important;
}
.homeMid .et_pb_widget_area_left{
	padding-bottom:0;
}
.et_pb_widget_area .et_pb_widget a{
	display:block;
	line-height:0;
}
.blauLogo{
	float:left;
}
.blauLogo img{
	margin-top:8px;
}
.indesitLogo{
	float:left;
}
.indesitLogo img{
	margin-top:4px;
	padding-bottom: -2;
}
#top-header .et-social-icons li{
	margin-top:0;
	float:left;
	line-height: 27px;
}
#top-header .et-cart-info{
	float: right;
	line-height: 27px;
}
#et-secondary-menu {
	padding-bottom: 0;
}
#top-header .container {
	padding: 5px 0;
}
#et-secondary-menu .et-social-icons, #et-secondary-menu{
	height: 25px;
}
#footer-widgets {
	padding-top: 35px;
}
.footer-widget{
	margin:0 30px 0 0;
	width: 20%;
	border-right: 1px solid #fff;
	min-height:342px;
}
.footer-widget:nth-child(2), .nth-child-3np1{
	width:50%;
}
.footer-widget:last-child{
	border-right:none;
	margin:0;
}
.footer-widget p, .execphpwidget{
	font-size:13px;
	line-height: 25px;
}
.execphpwidget{
	line-height:35px;
}
.textwidget .item{
	float:left;
	margin-right:40px;
}
.textwidget .item:last-child{
	margin-right:0;
}
.textwidget h2{
	font-size:20px;
	font-weight:700;
	color:#fff;
}
.et_pb_widget a{
	color:#fff;
}
#execphp-5{
	width: 100%;
	margin: 0;
	padding-top: 20px;
}
#execphp-5 .execphpwidget{
	line-height:0;
}
.s-formwrap{
	text-align:center;
}
.s-formwrap .wpcf7-form-control-wrap{
	display:inline-block;
	width: 25%;
	margin-left :15px;
}
.s-formwrap .wpcf7-form-control-wrap input{
	border: 1px solid #cccccc;
	padding:3% 5%;
	width:90%;
}
.s-formwrap input[type=submit]{
	background: #e92117;
	padding: 0 15px;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-transform: uppercase;
	line-height: 34px;
	margin-left: 12px;
	color: #fff;
	border-radius: 3px;
	font-weight: bold;
	font-size: 15px;
	cursor:pointer;
}
.wpcf7-checkbox{
	display:none;
}
.s-label{
	font-size: 1.618em;
	font-weight: bold;
	line-height: 25px;
	width: 17%;
	color: #6c6360;
}
.et_shop_image{
	display:table;
}
.et_shop_image_wrapp{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.gecko .et_shop_image, .gecko .et_shop_image_wrapp, .ie .et_shop_image, .ie .et_shop_image_wrapp{
	display:block;
}
.et_shop_image_wrapp img{
	vertical-align:middle;
}
.et_shop_image, .et_portfolio_image{
	min-height:220px;
}
.homeConSlider .et_pb_text{
	margin-bottom:0!important;
}
.et-fixed-header #logo {
	max-height: 43px;
}
#main-header.et-fixed-header nav#top-menu-nav {
	padding-top: 10px;
}
.et-fixed-header {
	padding: 18px 0 0 0 !important;
	min-height: 43px !important;
}
.et-fixed-header #top-menu > li > a {
	padding-bottom: 29px;
}
.et-fixed-header #et_top_search {
	margin: 24px 0 0 22px;
}
.homeMainSliderHeritage{
	padding:0;
}
.homeMainSliderHeritage .et_pb_row{
	padding:0;
	margin-top:-145px;
}
.homeMainSliderHeritage .et_pb_row .et_pb_text{
	margin-bottom:0;
}
.homeMainSliderHeritage h1, .homeSlider h1{
	color:#e9eaeb;
	font-size: 60px;
	line-height: 1.2em;
	margin-bottom: 0.2em;
	text-transform:uppercase;
}
.homeMainSliderHeritage span, .homeSlider h1 span{
	color:#414042;
}
.homeMainSliderHeritage  .more_button, .homeSlider .et_pb_more_button{
	border: none;
	background-color: #fff;
	border-radius: 0!important;
	color: #f80000;
	text-transform: uppercase;
	font-size: 18px;
	padding: 10px 50px;
	  position: absolute;
	top: 122%;
	left: -50%;
	margin-left: -76px;
	transition:all 0.5s;
}
.homeMainSliderHeritage  .more_button:hover, .homeSlider .et_pb_more_button:hover{
	background-color: #f80000;
	color: #fff;
	padding: 10px 50px!important;
	border: none!important;
}
.bushNeedMore{
	padding:50px 0 200px 0;
	color:#fff;
	background-position: 50% 70%;
}
.bushNeedMore h2{
	color:#fff;
}
.bushNeedMore span{
	color:#ff0000;
}
#BushTxtWhite p{
	font-weight:300;
}
#BushTxtWhite a{
	line-height:57px;
	color:#fff;
}
#BushTxtWhite a:hover{
	color:#ff0000;
}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 162px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-slide .one_third{
	text-align:center;
	margin-right:0;
	min-height:160px;
}
.slick-slide .one_third img{
	margin:auto;
}
.slick-slide .three_third_last h5{
	font-size: 35px;
	margin-bottom: 0.3em;
	color:#000;
}
.slick-slide .three_third_last{
	font-size:22px;
	line-height: 1.4em;
	color:#000;
	font-weight:400;
}
.slick-dots{
	text-align: center;
	margin: 5em 0 0 0;
}
.slick-dots li{
	display:inline-block;
}
.slick-dots li button{
	background-color:#f1f1f2;
	border:1px solid #000;
	color:#f1f1f2;
	border-radius: 18px;
	width: 18px;
	height: 18px;
	margin-right: 10px;
	cursor: pointer;	
}
.slick-dots li.slick-active button{
	background-color:#000;
	color:#000;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	max-height: 219px;
	max-width: 100%;
	width: auto;
	margin:auto!important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	text-align: center;
	font-size: 18px!important;
	line-height: 1.3em;
	color: #636262;
	min-height: 55px;
	margin-top: 20px;
}
.woocommerce ul.products li.product h3:hover, .woocommerce-page ul.products li.product h3:hover{
	color:#ff4800;
}
.summary.entry-summary .price{
	margin-bottom: 20px;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del{
	text-align:center;
	font-size: 18px!important;
	color: #000!important;
	width: 100%;
}
.price{
	font-size:18px;
}
.woocommerce .woocommerce-breadcrumb{
	display:none;
}
.archive.et_full_width_page.woocommerce ul.products li.product {
	width: 320px !important;
}
.et_shop_image, .et_portfolio_image {
	width: 100%;
}
.et_overlay{
	border:none;
}
.et_overlay:before{
	content:' ';
	background:url(/wp-content/uploads/2015/03/view_icon.png) 0 0 no-repeat transparent;
	width:45px;
	height:45px;
	margin: -20px 0 0 -20px;
}
mark.count{
	background: none;
	color: #b0a7a4;
}
.archive.tax-product_cat #main-content .container{
	padding-top:0;
}
.archive.tax-product_cat h1{
	margin-bottom:30px;
	margin-top: 50px;
	line-height: 1.3em;
}
.images_thumb .thumbnails{
	margin: 2em 0 5em 0;
}
.thumbnails.columns-12{
	text-align:center;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a{
	float: none;
	width: 30.75%;
	margin: auto;
	margin-right: 2.5%;
}
.woocommerce img, .woocommerce-page img{
	vertical-align:middle;
}
.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img{
	width:auto;
}
.related.products .et_shop_image{
	width:100%;
}
.single-product #sidebar, .single-product #main-content .container:before, .search-results #sidebar, .search-results #main-content .container:before, .error404 #sidebar, .error404 #main-content .container:before{
	display:none;
}
.single-product #left-area, .search-results #left-area, .error404 #left-area{
	width:100%;
}
.search-results img{
	max-width:30%;
}
.et_pb_post h2 a:hover, .et_pb_portfolio_item h3 a:hover{
	color:#ff4800;
}
.subcatImg{
	min-height:180px;
	line-height:180px;
	text-align:center;
}
.subcatImg img{
	display:inline-block!important;
}
#top-menu li li a, .fullwidth-menu li li a{
	line-height: 1.4em;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	margin: 1em 0 1.5em 0!important;
	padding: 1em 2em 0.8em 2em!important;
	font-size: 16px!important;
	line-height: 2.1em;
}
#left-area .woocommerce-message .button, #left-area .woocommerce-error .button, #left-area .woocommerce-info .button{
	font-size: 16px !important;
	line-height: 1.5em;
	background-color:#888!important;
}
.woocommerce-cart .woocommerce{
	margin-top: 2em;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	padding: 10px;
	border: 1px solid #ccc;
}
.woocommerce-checkout #payment {
	background: #fff;
}
.woocommerce-checkout #payment div.payment_box{
	background-color: #eee;
}
.woocommerce-checkout #payment div.payment_box:after{
	border-bottom: 8px solid #eee;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox{
	line-height: 3.5em;
}
.woocommerce-checkout #payment ul.payment_methods{
	border-bottom: 1px solid #e5e5e5;
}
.page-id-149 div.wpcf7{
	margin-top:1em;
}
.page-id-149 .col-1{
	width:50%;
	float:left;
}
.page-id-149 .col-2{
	width:50%;
	float:right;
}
.page-id-149 .col-1 input, .page-id-149 .col-1 select, .page-id-149 .col-2 input, .page-id-149 .col-2 select, .page-id-149 .wpcf7-captchar{
	padding: 10px!important;
	border: 1px solid #ccc!important;
}
.page-id-149 .col-1 input, .page-id-149 .col-2 input{
	width:80%;
}
.page-id-149 .col-1 select, .page-id-149 .col-2 select{
	width: 84%;
}
.page-id-149 .col-1 div, .page-id-149 .col-2 div{
	margin-bottom:1em;
}
.page-id-149 p.form-row{
	padding-bottom:0;
}
.page-id-149 h1{
	text-align:center;
}
.page-id-149 h2, .page-id-47 h2{
	color:#000;
	margin: 0.5em 0;
}
.page-id-149 div.wpcf7 img{
	vertical-align: middle;
}
.page-id-149 .cf-submit{
	text-align:center;
}
.page-id-149 .cf-submit input{
	background: #ff0000 !important;
	border: none !important;
	border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	text-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	padding: 13px 24px 14px!important;
	color: #fff !important;
	margin: 1em auto 4em auto;
}
.page-id-149 .wpcf7-checkbox{
	display:inline-block;
}
.page-id-149 .wpcf7-list-item-label{
	color:#f00000;
	font-weight:bold;
}
.woocommerce-checkout #campaign_monitor_signup_field .checkbox{
	line-height:1.5em!important;
	margin-bottom: 1em;
	display: block;
}
.woocommerce-checkout #payment ul.payment_methods li input, .woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select{
	padding: 8px;
	border: 1px solid #ccc;
}
.woocommerce-checkout #payment ul.payment_methods li input[type="text"]{
	width:50%;
}
.importantNotes{
	margin-top: 1.5em;
}
.importantNotes span{
	color: #f00000;
	font-weight: bold;
}
.et_right_sidebar.woocommerce div.product div.images, .et_right_sidebar.woocommerce-page div.product div.images, .et_right_sidebar.woocommerce #content div.product div.images, .et_right_sidebar.woocommerce-page #content div.product div.images, .et_left_sidebar.woocommerce div.product div.images, .et_left_sidebar.woocommerce-page div.product div.images, .et_left_sidebar.woocommerce #content div.product div.images, .et_left_sidebar.woocommerce-page #content div.product div.images{
	width: 45% !important;
}
div.wpcf7-mail-sent-ok{
	border: 1px solid #398f14;
	color: #398f14;
}
div.wpcf7-response-output {
	margin: 2em 0em 1em 0;
	padding: 1em 2em;
}
.bushRegister .wpcf7-form{
	font-size: 22px;
	font-weight: 400;
}
.bushRegister .wpcf7-form input[type="text"], .bushRegister .wpcf7-form input[type="email"]{
	border: none;
	padding: 15px;
	width: 90%;
	font-size: 22px;
	font-weight: 400;
	color: #414042;
}
.bushRegister .wpcf7-form input[type="submit"]{
	display:block;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #fff;
	border: 1px solid #454647;
	border-radius:0;
	color: #454647;
	padding: 10px 40px;
	margin: 30px auto 0 auto;
	cursor: pointer;
	transition: all 0.5s;
}
.bushRegister .wpcf7-form input[type="submit"]:hover{
	color:#fff;
	background-color: #f80000;
	border: 1px solid #f80000;
	
}
.bushRegister .s-label{
	display:none;
}
.bushRegister .s-formwrap .wpcf7-form-control-wrap{
	width: 40%;
}
.bushRegister .wpcf7-form-control-wrap.your-name{
	margin-right: 60px;
}
.bushRegister input::-webkit-input-placeholder {
	color: transparent;
  }
.bushRegister input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
      color: transparent;
  }
.bushRegister input::-moz-placeholder { /* Mozilla Firefox 19+ */
      color: transparent;
  }
.bushRegister input:-ms-input-placeholder { /* Internet Explorer 10+ */
      color: transparent;
  }
.tAc{
	text-align:center;
}
.mT15{
	margin-top: 15px;
}
.panel.entry-content h2{
	padding-bottom: 20px;
}
.entry-content tr td{
	border-top: 1px solid #d9d9d9;
}
.entry-content table{
	border: 1px solid #d9d9d9;
}
/* New home page
------------------------------------------------------- */
/*.home .et_pb_slides .et_pb_slide:nth-child(1) .btnViewMore{
	margin: 30px 0 0 0;
}
.home .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_image, .heritageSlider .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_image{
	top: 0;
	margin-top:0!important;
}
*/
.home .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_image {
	width: 660px;
}

.home .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_image img,  .heritageSlider .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_image img{
	max-height: 430px!important;
}*/
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_image {
	width: 600px;
	margin-top: 80px!important;
}
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(1) h1{
	margin-bottom:0;
}
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_content {
	padding-bottom: 25px;
}
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(1) .et_pb_slide_description {
	padding: 130px 0 0 0;
}
.heritageSlider .et_pb_slides .et_pb_more_button{
	margin-left: -30px;
}
.heritageSlider .et-pb-controllers{
	display:none;
}
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_image{
	margin-top: -265px!important;
}
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_content{
	padding-bottom: 36px;
}
.heritageSlider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_description {
    padding: 185px 0 0 0;
}
.btnViewMore {
	background-color: #d0d0d0;
	border: 1px solid #414042;
	border-radius: 5px;
	color: #414042;
	padding: 10px 30px;
	margin: 30px auto 0 auto;
	display: block;
	max-width: 100px;
	text-align:center;
	transition: all 0.5s;
}
.btnViewMore:hover{
	background-color: #414042;
	color:#fff;
}
.mainHomeSlider .et_pb_slide_description {
	padding: 80px 0 0 0;
}
.homeFeatured .et_pb_text h2 {
	background-color: #fff;
	padding: 80px 0 0 0;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 400;
}
.homeVideo h2{
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 300;
	color:#fff;
	margin-bottom: 15px;
}
.homeVideo .homeVidDes{
	text-transform:uppercase;
	color:#fff;
	font-size: 30px;
	font-weight: 300;
	line-height: 1.2em;
	padding-bottom: 20px;
}
.homeVideo .btnViewMore{
	background-color: #333;
	border: 1px solid #fff;
	color:#fff;
	margin: 20px 0 0 0;
	font-size: 18px;
	padding: 13px 30px 12px 30px;
	transition: all 0.5s;
}
.homeVideo .btnViewMore:hover{
	background-color: #fff;
	color:#333;
}
.homeRetroRadio{
	padding: 20px 0 0 0;
}
.homeRetroRadio img{
	margin-bottom: 20px;
}
.homeRetroRadio h2{
	padding: 30px 0 0 0;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 400;
	margin-bottom: 18px;
	line-height: 1.2em;
}
.homeRetroRadio .homeVidDes{
	text-transform:uppercase;
	font-size: 30px;
	font-weight: 300;
	line-height: 1.2em;
	padding-bottom: 22px;
}
.homeRetroRadio .btnViewMore{
	background-color: #fff;
	margin: 20px 0 0 0;
	font-size: 18px;
	padding: 13px 30px 12px 30px;
	transition: all 0.5s;
}
.homeRetroRadio .btnViewMore:hover{
	background-color: #414042;
	color:#fff;
}
.homeMid .woocommerce.columns-3 ul.products li.product{
	width: 30.5%!important;
	margin: 0 3.8% 2.992em 0!important;
}
.homeMid .woocommerce ul.products li.product.last{
	margin: 0!important;
}
.homeMid .et_shop_image{
	margin:auto;
}
.homeForm .s-formwrap{
	padding-top: 25px;
}
.homeForm span.s-name, .homeForm span.s-email{
	display:none;
}
/* ------------------------------------------------------- */
/* Aurora home page
------------------------------------------------------- */
.auroraSlider .et_pb_media_alignment_center .et_pb_slide_image{
	right:0;
}
.auroraSlider .et_pb_slide_with_image .et_pb_slide_description{
	float:none;
}
.homeSlider.auroraSlider .et_pb_more_button{
	right:-50%;
	left: inherit;
	margin-right: 151px;
	margin-top: -83px;
}
.auroraSlider .et_pb_slide_image {
	width: 800px;
	top: 60%;
}
.homeSlider.auroraSlider h1, .auroraHome h1{
	font-family: Helvetica, Arial, Lucida, sans-serif;
	font-size: 90px;
	font-weight: 700;
	color: #f80000!important;
	letter-spacing: -3px;	
	margin-bottom: 0;
	padding-bottom: 0;
}
.auroraSlider .et_pb_slide_description {
	padding: 90px 100px 0 0;
}
.homeSlider.auroraSlider h3, .auroraHome h3{
	color: #414042!important;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 600;
}
.homeSlider.auroraSlider h3 span{
	position: relative;
}
.homeSlider.auroraSlider ul, .auroraHome ul{
	padding: 0;
}
.homeSlider.auroraSlider ul li, .auroraHome ul li{
	color: #414042;
	list-style-type: none;
	font-size: 1.4em;
	text-transform: uppercase;
	line-height: 1.3em;
}
.homeSlider.auroraSlider ul li span, .auroraHome ul li span{
	color: #f80000;
	margin-right: 10px;
	display: inline-block;
}
.auroraHome h3{
	letter-spacing:0;
  	font-size: 23px;
	color:#fff!important;
	margin-bottom: 0.5em;
}
.auroraHome ul li{
	color:#fff!important;
	  font-weight: 300;
}
.auroraHome h3 span:before{
	background:#fff!important;
	left: -10px;
}
.homeSlider.auroraSlider .et_pb_slide_with_image .et_pb_container {
	min-height: 494px!important;
}
.auroraWhiteBtn{
	background-color: #fff;
	padding: 10px 50px;
	display: inline-block;
	margin-top: 25px;
	transition: all 0.5s;
}
.auroraWhiteBtn:hover{
	background-color: #ff0000;
	color:#fff;
}
.auroraContentSlider .slick-dots li button{
	background-color:#eef0f8;
}
.auroraContentSlider .slick-dots li.slick-active button{
	background-color:#000;
}
.auroraContentSlider .et-pb-icon{
	color:#000;
}
.auroraSpecs{
	background: rgba(33, 29, 31, 0.7);
	width: 55%;
	float: right;
}
.auroraSpecs h2{
	padding: 50px 50px 20px 50px;
	margin-bottom: 0;
}
.auroraSpecs .pad30{
	padding: 0 50px 50px 50px;
}
.auroraNeedMore{
	padding: 50px 0;
	background-position: 50% 50%;
}
.et-fixed-header .nav li ul {
	top: 52px;
}
.woocommerce div.product form.cart .variations select{
	min-width: 200px;
	margin-bottom: 5px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	height: 43px!important;
}
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity{
	width: 70px!important;
}
.storeRetailers .et_pb_text_align_center p{
	font-family: IntervalPro, Helvetica, Arial, Lucida, sans-serif;
	padding-bottom: 0px;
	color: #414042;
	font-size: 14px;
}
.storeRetailers .et_pb_text{
	margin-bottom:0;
}
.storeRetailers a{
	color: #414042;
	font-size: 1.2em;
}
.storeRetailers a:hover{
	color: #ff0000;
}
.storeRetailers h3{
	font-weight: 700;
	font-size: 2em;
}

/*---- STOCKISTS ----*/
.page-id-2609, .page-id-2983, .page-id-3508, .page-id-5045{
	min-width: 100px;
}
.page-id-2609 #top-header, .page-id-2609 #main-header, .page-id-2609 #main-footer, .page-id-2983 #top-header, .page-id-2983 #main-header, .page-id-2983 #main-footer, .page-id-3508 #top-header, .page-id-3508 #main-header, .page-id-3508 #main-footer{
	display:none;
}
.page-id-2609 #page-container, .page-id-2983 #page-container, .page-id-3508 #page-container{
	padding-top:0!important;	
}
#post-2609, #post-2983, #post-3508,  #post-5045{
	width: 423px;
	padding: 0 30px;
}
#post-5042{
	width: 810px;
	padding: 0px;
}
.facebook-promo
{
padding: 0px 30px;
}
#post-2609 .et_pb_row, #post-2983 .et_pb_row, #post-3508 .et_pb_row, #post-5045 .et_pb_row, #post-5042 .et_pb_row{
	width: 100%;
}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxTitle, #cboxCurrent, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight{
	display:none;
}
#cboxContent, #cboxLoadedContent{
	width: 500px!important;
	height: 700px!important;
}
#cboxClose{
	top: 5px!important;
	right: 22px!important;
	left: initial!important;
}
#colorbox{
	background:#fff center bottom repeat-x!important;
}
#cboxClose:hover {
	background-position: 0px 0px!important;
}
#colorbox, #colorbox div{
	border-radius: 10px;
}
#cboxClose {
	background: url(/wp-content/uploads/2015/07/controls.png) 0 0 no-repeat!important;
}
.woocommerce-info {
	background: #777 !important;
}
.woocommerce .woocommerce-message{
	background-color: #888 !important;
}
.woocommerce a.remove{
	line-height: 0.9em;
}
.woocommerce a.remove:hover {
    background: #ff0000;
}
hr {
	width: auto;
	margin: 20px 0;
}
#colorbox{
	top: 50%!important;
   	left: 50%!important;
   	margin-top: -350px;
  	margin-left: -250px;
   	position: fixed!important;
}
.cboxIframe{
	overflow-x: hidden;
}
#main-footer { 
	background-color: #222222;
}
.woocommerce-info {
    background: #888!important;
}
#bushMore .et_pb_column_1_2{
	margin-right: 0!important;
}
#bushMore .et_pb_column:last-child{
	width: 570px;
}
.disNone{
	display:none;
}

/*custom additional css*/
.welcome-1-section{
	border-top: #ff0000 solid 20px;
}
.product-thumb {
	height:240px;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.products-button a{
	background-color: #f80000;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 30px;
	font-size: 16px;
	border: 3px solid #fff;
	transition: all 0.5s;
}
.products-button a:hover{
	background-color: #ffffff;
	color: #f80000;
	border: 3px solid #f80000;
}
.breakfastSlider .et_pb_more_button {
	top:auto;
	bottom:0;
	left:50%;
	margin-left: -76px!important;
}
.BreakfastRadio {	
	margin: 300px 0 0 0px;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 30px;
	width: 88%;
}
#packMore .product-thumb {
	height: 300px;
	margin-bottom: 15px;
}
.one_half.last h3{
	margin-top:-6px;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary{
	margin-bottom:0;
}
.prodSep{
	display:block;
	height: 35px;
	width:100%;
	padding:0;
}
.breakfastSlider .et_pb_slide_description {
    padding: 506px 100px 0;
}
.prodSecSec{
	margin-top: 35px;
}
.product-cat-tv-grundig .description_tab{
	display: none;
}
/*Aurora and Breakfast Radio - Home page banner css*/
.aur-breakHome{
	border-top: 1px solid #2d2d2d;
}
.aur-breakHome, .aur-breakHome .et_pb_row{
	padding: 0;
}
.aur-breakHome .et_pb_column_1_2 {
	width: 540px;
}
.aur-breakHome .et_pb_text, .aur-breakHome .et_pb_column{
	margin:0;
}
.aur-breakHome h2{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    	font-size: 38px;
    	font-weight: 400;
	line-height: 1.1em;
    	color: #fff!important;
   	margin-bottom: 0;
    	padding-bottom: 0;
    	text-align: center;
    	text-transform: uppercase;
}
.aur-breakHome h3 {
	letter-spacing: 0;
	font-size: 28px;
	font-weight: 400;
	color: #fff!important;
	margin: 5px 0 15px 0;
	padding: 0;
	text-transform: uppercase;
}
.aur-breakHome p{
    	color: #fff;
    	font-size: 15px;
    	text-align: center;
    	margin-top: 1em;
}
.aur-breakHome p a{
	text-decoration: underline;
}
.aur-breakHome ul{
	padding: 0;
}
.aur-breakHome ul li{
	display: inline-block;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	margin-right: 10px;
}
.aur-breakHome ul li span{
	color: #ff0000;
	margin-right: 10px;
}
.aur-breakHome .auroraBtn{
	float: right;
	margin-top: 10px;
	font-size: 18px;
	font-weight: 400;
	transition: color 0.5s;
}
.aur-breakHome .auroraBtn:hover{
	color: #fff;
}
.auroraHalfHome{
	background: url('/wp-content/uploads/2016/04/home_aurora_img.jpg') no-repeat 0 100% #343435;
	padding: 25px 35px;
	width: 470px;
	min-height: 490px;
}
.breakHalfHome{
	background: url('/wp-content/uploads/2015/09/home_breakfast-img.jpg') no-repeat 0 0 transparent;
	padding: 25px 35px;
	width: 470px;
	min-height: 490px;
	position:relative;
	color: #2d2d2d;
}
.breakHalfHome .breakBG{
	background-color: rgba(255, 255, 255, 0.6);
	position: absolute;
	display: block;
	bottom: 35px;
	left: 35px;
	right: 35px;
	padding: 25px;
}
.breakHalfHome h2{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
	font-size: 55px;
	font-weight: 400;
	color: #2d2d2d !important;
	line-height: 1.2em;
	margin-bottom: 10px;
	text-align: left;
}
.breakHalfHome p{
	font-size: 28px;
	font-weight: 400;
	line-height: 1.2em !important;
	color: #2d2d2d;
	text-align: left;
    	margin-top: auto;
}
.breakHalfHome a{
	font-size: 18px;
	font-weight: 400;
	transition: color 0.5s;
}
.breakHalfHome a:hover{
	color: #2d2d2d;
}
.remotesBlock{
	border: 1px solid #d9d9d9;
 	margin: 30px 0 0 0;
	padding: 20px 30px 0 30px;
}
.remotesBlock ul{
	padding-left:0!important;
}
.remotesBlock li{
	list-style-type: none;
	padding-left: 17px;
	position: relative;
}
.remotesBlock li:before{
	color: #FF0000;
	content: ">";
	font-weight: 700;
	padding-right: 10px;
	position: absolute;
	left:0;
}
.postid-1216 .remotesBlock, .postid-1104 .remotesBlock, .postid-238 .remotesBlock, .postid-2288 .remotesBlock, .postid-2295 .remotesBlock{
	display:none;
}
.product_cat-remotes .woocommerce-tabs{
	margin-top: 20px;
}
.breakfastHomeBanner{
	text-align:center;
	margin-top:-20px;
}
.breakfastHomeBanner .breakfastHomeBannerCont{
	padding-top: 50px;
	font-size: 25px;
	color: #333333!important;
	font-weight: 300;
	line-height: 1.3em;
}
.breakfastHomeBanner .btnViewMore{
	background-color: rgba(255, 255, 255, 0.5);
	margin-top:0;
}
.breakfastHomeBanner .btnViewMore:hover{
	background-color: #414042;
}
.woocommerce-account #sidebar, .woocommerce-account #main-content .container:before{
	display: none;
}
.woocommerce-account #left-area {
	width: 100%;
	margin-right: 0;
}
.homeCampaignMonitorSec{
	margin-bottom: 30px;
}
.homeCampaignMonitorSec .s-formwrap {
	text-align: left;
}
.homeCampaignMonitorSec .s-formwrap .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
}
.homeCampaignMonitorSec .s-formwrap .wpcf7-form-control-wrap input {
	border: 1px solid #cccccc;
	padding: 2%;
	width: 96%;
}
.homeCampaignMonitorSec .s-label{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.homeCampaignMonitorSec .s-formwrap input[type=submit]{
	margin-left: 0;
}
.cff-likebox.cff-bottom{
	display:none;
}
#mobMt a{
	line-height: 30px;
}
.footerDivider{
	display: block;
	height: 1px;
	width: 100%;
	background-color: #fff;
	margin-bottom: 12px;
}
.product_meta{
	padding-top: 10px;
	margin-bottom: 20px;
}
.woocommerce div.product p.stock {
	margin-bottom: 8px;
}
#cff .cff-item:first-child {
	padding-top: 20px!important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	float:left;
	margin-bottom: 0;
}
.woocommerce-short-description{
	clear:both;
}
.addtoany_list {
	display: inline-block!important;
	margin-top: 4px;
	margin-left: 20px;
}
.addtoany_share_save{
	color:#414042;
    	font-size: 14px!important;
}
.addtoany_share_save:hover{
	color: #ff0000;
}
.a2a_menu a{
	color:#414042!important;
    	font-size: 14px!important;
}
.a2a_mini{
	margin-top: 10px!important;
}
.retroSlider .et_pb_slide{
	background-position: top;
	background-repeat: repeat-x;
    	-moz-background-size: auto;
	-webkit-background-size: auto;
    	background-size: auto;
}
.retroSlider .et_pb_slide_description, .retroSlider .et_pb_slide_content{
	padding: 0;
}
.retroSliderContent{
	padding: 0 100px 70px 100px;
	margin-top: -30px;
}
.retroSlider .et_pb_slide_description h2 {
    	font-size: 50px;
}
.retroDivider hr{
	background-color: transparent;
}
.retroProducts h4{
	min-height: 66px;
}
.retroSliderContent a{
	color:#fff;
}
.customProduct{
	background-color: #fff!important;
}
.customProduct, .customProduct span{
	margin:0;
	padding:0!important;
}
.shareaholic-share-buttons-container .shareaholic-share-buttons-wrapper ul.shareaholic-share-buttons{
	margin: 0 0 0 -5px!important;
}

/* --- HERITAGE SPECIAL OFFER --- */
.soBanner .et_pb_slide_with_image .et_pb_slide_description {
	width: 480px;
}
.soBanner h1{
	font-size: 39px;
	text-transform: none;
}
.soBanner .et_pb_slide_image {
    width: 580px;
    margin-top: -238px!important
}
.soBanner p{
	line-height: 1.9em;
}
.soBanner a{
	color: #fff;
	font-size: 0.75em;
}
.soBanner .et_pb_slide_with_image .et_pb_container {
    min-height: 480px!important;
}
.soShareIcons{
	margin-bottom: 0px!important;
	margin-top: 30px;
}
.soShareIcons .shareaholic-share-buttons-container.flat .shareaholic-share-button-container .shareaholic-service-icon:before {
	left: 18px;
	top: 18px;
}
.soShareIcons i.shareaholic-service-icon{
	font-size: 45px!important;
	height: 80px!important;
	width: 80px!important;
}

/* --- HERITAGE SPECIAL OFFER END --- */

.redColor{
	color: #ff0000;
	font-size: 1.2rem;
}

/* --- HERITAGE 2 HOME BANNER --- */
.heritage2HomeBanner{
	width: 300px;
	text-align: center;
	margin: 2em 1.5em;
}
.heritage2HomeBanner h1{
	font-size: 40px;
	font-weight: 600;
}
.heritage2HomeBanner .btnViewMore{
	margin: 30px auto 0 auto!important;
}
#grundingLogo h1{
	background: url(/wp-content/uploads/2016/06/grunding-logo.png) 50% 0 no-repeat transparent;
	font-size:0;
    	height: 30px;
    	padding-bottom: 0;
}
.grundingButt{
    	display: block;
    	background-color: #2c4887;
    	text-transform: uppercase;
   	font-size: 1.2em;
    	font-weight: bold;
    	letter-spacing: 0.5px;
    	text-align: center;
    	padding: 25px;
    	color: #fff;
	border-radius: 5px;
	transition: background-color 0.5s;
}
.grundingButt:hover{
	background-color: #201f3f;
}
.grundingButt.small{
	padding: 36px 25px 37px 25px;
}
/* --- FIREFOX --- */
@-moz-document url-prefix() {
	.homeMid .woocommerce.columns-3 ul.products li.product{
		width: 30.5% !important;
	}
	.homeMid ul.products li.product a img, .homeMid ul.products li.product a img{
		width: 100%;
	}
	.home.woocommerce ul.products li.product, .home.woocommerce-page ul.products li.product, .home.woocommerce-page[class*="columns-"] ul.products li.product, .home.woocommerce[class*="columns-"] ul.products li.product{
		clear: none;
	}
	.et_shop_image {
    		display: block;
	}
	.home .post-1954 {
    		clear: none !important;
    		float: left !important;
	}
	.homeMid .woocommerce.columns-3 ul.products li.product.last{
		clear: none !important;
	}
	.et_shop_image_wrapp {
    		display: block;
	}	
}



.et_pb_slide_content {
    text-align: center;
}


.mainHomeSlider .et_pb_slide_description {
    padding: 90px 0 0 0;
}

#banner_image .et_pb_container.clearfix {
 
  height: 514px !important;
}

.saa-form .et_pb_row { padding-top:0px !important; }
.saa-form label span { color:#ef3026; font-size:1.4em; }
.saa-form .wpcf7-form-control-wrap { display:block; } 
.saa-form .wpcf7-form-control-wrap input,
.saa-form .wpcf7-form-control-wrap textarea { display:block; padding:8px; font-size:14px; width:100%; box-sizing:border-box; }
.saa-form .promotion-form-row { margin:0 0 1em 0; }
.saa-form .promotion-form-row.submit-row { text-align:center; width:100%; display:block; }
.saa-form .promotion-form-row.submit-row input.wpcf7-submit { display:inline-block; margin:0 auto; font-size:24px; color:#fff; font-weight:300; padding:0.6em 1.5em; background:#ef3026; border:solid 1px #ef3026; border-radius:5px; transition:all ease 250ms; }
.saa-form .promotion-form-row.submit-row input.wpcf7-submit:hover { background:#fff; border:solid 1px #ef3026; color:#ef3026; }
.page-id-4965 .wpcf7-form.sent { display:none; }
.saa-form .wpcf7-checkbox { display: inline; }
.saa-form .wpcf7-form-control-wrap input[type=checkbox] { display: inline; }
.wpcf7-form-control-wrap.add-email-list { display:inline; width:auto; }
.wpcf7-form-control-wrap.add-email-list input { width:auto; display:inline; }
#thankYou { display: none; padding:70px 0;  }
.ssba.ssba-wrap { max-width:600px; margin:2em auto 0;  }